	<resources>
		<string name="03Q47XnC">Siempre me gusta saber un poco sobre la gente antes de matarla. ¿Te importia decirme vuestro nombre?</string>
		<string name="aZeMzNXf">¿Sí? ¿Queréis algo de mi? Decidme antes quién sois.</string>
		<string name="B0YYHX47">¿Sí? ¿Queréis algo de mi? Decidme antes quién sois.</string>
		<string name="cOEodlOB">¿Queríais algo de mi?</string>
		<string name="hW0ce7Nd">Os doy la bienvenida, extranjero, a mi pequeño reino. ¿Cuál es vuestro nombre?</string>
		<string name="nFPrHMdU">Ugh. El vino de estas tierras sabe a puro meado. En fin, ¿qué queréis?</string>
		<string name="wAAdnzKD">Os deseo paz, extranjero, aunque si os acercáis demasiado puede que os atraviese las tripas con mi daga. Ya sabéis que uno nunca es suficientemente cuidadoso en estos tiempos.</string>
		<string name="YzBDQ8J3">Alto... Que sepáis que estas son mis tierras. ¿Tenéis algo que decirme?</string>
		<string name="1BZmK6EP">Bueno, ahora... Supongo que pronto estaremos derramando la sangre del otro. ¿Tienes algo en mente, antes de que nos pongamos a ello?</string>
		<string name="2V0eF42T">{STR_SALUTATION}... Me alegro de veros. Ha pasado mucho tiempo.</string>
		<string name="3bW5jWJ1">{STR_SALUTATION}... Por mucho que uno se muestre con poca confianza, siempre tiene que sobreponerse. Con este espíritu, escucharé todo lo que tengaís que decir.</string>
		<string name="3WtZ4AKa">No te conozco... Si teneís algo que decir, decidlo rápido. Los cuervos están hambrientos y yo no los haría esperar.</string>
		<string name="43KLZl7D">{STR_SALUTATION}... Si se trata de una pelea entre nosotros, bueno... No me alegraré de ello.</string>
		<string name="4Lfz6ux4">{STR_SALUTATION}... Ha pasado un tiempo..</string>
		<string name="4RbOYBQb">Alto. ¿queréis decidme quién sois vos, o queréis que te lo saquemos?</string>
		<string name="4RMGcBuj">{STR_SALUTATION}... Os deseo la paz... Me alegro de veros.</string>
		<string name="5C1seeEM">¡Alto! ¿Teneís algo que decir, antes de que dé la orden de atacar?</string>
		<string name="5RpfV389">{STR_SALUTATION}... Mi espada esta bajo sus ordenes.</string>
		<string name="7dqD89gR">Deteneos ahí. Podeís decidme quién sois vos, o guardar vuestro aliento para lo que venga después..</string>
		<string name="7eDCl1nd">{STR_SALUTATION}... Os tengo. No vais a ir a ninguna parte.</string>
		<string name="8i2Z7jJa">Alto ahí. Bueno, decidme ¿con quién voy a luchar?</string>
		<string name="8kCCsahd">{STR_SALUTATION}... Conozco vuestros trucos, y vos conoceís los míos. Así que, pelear o hablar.</string>
		<string name="97bAooa5">Dios... El vino aquí sabe a meado. Bien... Entonces, ¿quién sois vos?</string>
		<string name="9emUaMsx">{STR_SALUTATION}... Estoy a vuestro servicio..</string>
		<string name="9MZ1SaXt">Bueno... Creo que no tenemos el placer de conocernos. ¿Le importaría decidme vuestro nombre?</string>
		<string name="A3eeOUZH">Sabes lo que pienso de vos. Más vale que esto sea importante.</string>
		<string name="a67lBQad">¿Quiénes sois vosotros? Responda rápidamente, antes de que dé la orden de atacar.</string>
		<string name="AoBIFXZH">{STR_SALUTATION}... Bien, bien. Tengo mucha curiosidad por escuchar lo que sea que tengaís que decir.</string>
		<string name="aOkilS3H">Bien. Entonces, ¿quién sois vos?</string>
		<string name="axO6JCWt">Sí vos, por favor... Detenéos ahí. Decidme vuestro nombre.</string>
		<string name="ay0tHozl">¿Sí? Entonces, ¿quién sois vos?</string>
		<string name="AYeRBAxA">Bueno, bueno. No os acerqueis más. Perdonad pero uno tiene que ser cauteloso. Decidme vuestro nombre.</string>
		<string name="B05S6Fw4">¿Quién sois y qué queréis?</string>
		<string name="b9DEXqta">Alto ahí. Bien... Así sí podemos hablar un poco. Pero si intentáis algo mis hombres os mataran.</string>
		<string name="bI4IbX25">{STR_SALUTATION}... Bueno... Ha pasado un tiempo desde la última vez que os vi. No puedo decir que me haya importado mucho.</string>
		<string name="BXpMYumQ">Bueno... Perdonad si no puedo desearos la paz, viejo amigo.</string>
		<string name="CcPZbyiv">Deteneos ahí, amigo. Tal vez queraís decidme vuestro nombre, antes de que crucemos las espadas.</string>
		<string name="CdHlFmue">Decidme vuestro nombre. Perdonad si os he visto antes y no lo recuerdo, porque he visto a muchos guerreros venir a esta tierra y seguir hacia sus tumbas.</string>
		<string name="CEKlT71P">Dadme un funeral decente si caigo ante vuestra espada, y yo haré lo mismo por vos. ¿Algo que decir?</string>
		<string name="CiquaIVy">Parece que vuestros pecados aún no os han alcanzado. Pero lo harán, créeme que lo harán.</string>
		<string name="cXQm4Wba">Alto... Si escuchaís los terminos de la negociación os escuchare.</string>
		<string name="d6LHL0Fj">Vaya vaya, parece que os he pillado.</string>
		<string name="DwqTbXhg">Bueno... A menos que me hayan informado mal, diría que teneís probabilidades de reencontraros con vuestros ancestros.</string>
		<string name="DXYVZbcz">{STR_SALUTATION}... ¿Listo para darme una buena pelea?</string>
		<string name="F1KEe2XG">Por favor, sed breve. No me sobra el tiempo.</string>
		<string name="fQRGVkTL">Bueno, si se trata de voz y de mí, que sea una pelea que canten los bardos y sea recordada.</string>
		<string name="G0qCtfK2">{STR_SALUTATION}... Es una lástima que nos encontremos así.</string>
		<string name="g9Gav4yj">{STR_SALUTATION}... Así que... una serpiente ha venido a verme</string>
		<string name="GCTtfyGS">No sé qué tendriamos que hablar entre nosotros</string>
		<string name="GgERkyDL">Mi señora...</string>
		<string name="gGjqzb5j">¿Qué pasa, viajero? ¿Quién sois vos?</string>
		<string name="gLWgcDUN">Ah, el Cielo es bondadoso. ¿Qué clase de muerte deseáis, perro?</string>
		<string name="gMyAYyEX">{STR_SALUTATION}... Ha pasado un tiempo.</string>
		<string name="h6g4OQqT">Alto ahí. Ahora bien... Decidme vuestro nombre, antes de que crucemos las espadas.</string>
		<string name="hAbpAkIw">{STR_SALUTATION}... Creo que vuestra suerte se ha acabado.</string>
		<string name="hbvuSLB0">Bueno. Aquí estamos. Una vez pensé que la amistad era sagrada, pero todas las cosas sagradas son profanadas al final. No creas que no os mataré si es necesario.</string>
		<string name="iNYLG9P1">Estoy muy enfadado con vos. Ha pasado demasiado tiempo desde la última vez que me visitaste.</string>
		<string name="IU3KjVbT">Estaís lo suficientemente cerca. ¿Quiénes sois vosotros?</string>
		<string name="j6p0K0s6">{STR_SALUTATION}. Estoy a sus órdenes.</string>
		<string name="jljaKTRo">{STR_SALUTATION}... Estoy muy justo de tiempo ahora mismo. ¿Qué necesita?</string>
		<string name="k8gI5Ix3">Disculpad, no recuerdo vuestro nombre.</string>
		<string name="KJsVOyUE">{STR_SALUTATION}... Qué alegría veros.</string>
		<string name="KnJoVOEk">{STR_SALUTATION}... Estoy a sus órdenes.</string>
		<string name="Kp0Mc35d">Alto. ¿Quiénes sois vosotros?</string>
		<string name="l03Kxell">Alto... Antes de que luchemos, me gustaría saber vuestro nombre.</string>
		<string name="l0Bmbgqg">No os acerqueis más. Antes de mataros, me gustaria saber vuestro nombre.</string>
		<string name="laroTh3e">¿Teneís algo que decir, antes de que dé la orden de atacar?</string>
		<string name="lbH0Fw9s">He esperado mucho tiempo para este día. Echad un buen vistazo a vuestro alrededor, porque pronto vuestros ojos no verán más que el interior de un cuervo.</string>
		<string name="lK32NXY8">Confío en que os habiaís mantenido bien, haciendo honor a vuestro nombre y matando a vuestros enemigos.</string>
		<string name="LNhUaIoB">Preparaos para recibir lo que os mereceís.</string>
		<string name="LRpsEe3F">{STR_SALUTATION}... Me alegro de veros.</string>
		<string name="lvScVM9T">Por favor, sed breve. No me sobra el tiempo.</string>
		<string name="M5HVzG5S">{STR_SALUTATION}... Ha pasado mucho tiempo.</string>
		<string name="mcNlccCF">¿Sí? Creo que no tengo la fortuna de conoceros.</string>
		<string name="mHjnRrLk">No lo negare, seria todo un honor veros muerto.</string>
		<string name="mkFfE4Pm">Esto es suficiente. ¿Quienes sois?</string>
		<string name="n5Va4JVo">Ah, bien. Parece que la justicia me ha nombrado vuestro verdugo hoy. ¿Espada o soga?</string>
		<string name="nESnaBbx">Mi señora... Estaís tan encantadora como siempre.</string>
		<string name="nOMhLR63">{STR_SALUTATION}... Estaís encantadora como siempre.</string>
		<string name="Ny7o14yZ">Decidme vuestro nombre. Siempre prefiero saber a quién mato.</string>
		<string name="NZ9E0KVb">Sabeís que no me importaís. ¿Qué es lo que queréis decirme?</string>
		<string name="nzSUfX5b">¡Prepárate para ser capturado, villano!</string>
		<string name="oqSF8Ueu">Bueno viajero, decidme, ¿cual sería vuestro nombre?.</string>
		<string name="oYskGouF">{STR_SALUTATION}... Mi corazón se alegra de veros.</string>
		<string name="p1CHHIFb">Perdonadme, pero por favor mantened las distancias. Más allá de la longitud de una espada está bien. ¿quién sois?</string>
		<string name="PCLD3G3s">{STR_SALUTATION}... Le desearía paz y prosperidad, pero por supuesto no quiero eso.</string>
		<string name="pf3LDFVp">Mantened las manos donde pueda verlas viajero. ¿Quien sois vos?</string>
		<string name="PiaaXapn">{STR_SALUTATION}... Me alegro mucho de veros.</string>
		<string name="PihQGbui">{STR_SALUTATION}... No me gustaría pelear con vos, pero créedme que lo haré si es necesario.</string>
		<string name="pm786w3d">Qué agradable sorpresa veros. Espero que mis hombres encuentren grilletes dignos de vuestro honor, ya que parece que nos honrareís con vuestra presencia esta noche.</string>
		<string name="PvxtpJaY">La vuestra no es una cara que conozca. ¿Cómo os llamaís, viajero?</string>
		<string name="Q3kWez4P">Deteneos ahí. ¿Quiénes sois? Seria conveniente saber vuestro antes de cruzar las espadas.</string>
		<string name="q3WvWFD1">{STR_SALUTATION}. Ha pasado algo de tiempo.</string>
		<string name="qSVbfakb">{STR_SALUTATION}. Qué alegría veros.</string>
		<string name="RNfnK0Vv">Em... Saludos, mi señora. No creo que nos conozcamos.</string>
		<string name="rWuWrr2s">{STR_SALUTATION}... No fingiré que me agradeís, pero os escucharé.</string>
		<string name="s27yxVHY">¿Teneís algo que decir?</string>
		<string name="SCGyic5H">{STR_SALUTATION}... Ponga a prueba mi paciencia y os arrepentireís.</string>
		<string name="SdXCOffd">Respetemos la tregua para hablar y todo saldra bien</string>
		<string name="TCJIGLaL">¡A vuestra salud, viajero! Entonces, ¿quién sois?</string>
		<string name="TjrwrSH9">Paz para vos, viajero. ¿Cómo os llamaís?</string>
		<string name="tJVlv0TN">Ya que no vais a ir ninguna parte, podríamos tener una pequeña charla. ¿Quizás os gustaría presentaros?</string>
		<string name="TmQpdK7M">{STR_SALUTATION}... Vuestra belleza es la solución a mis problemas.</string>
		<string name="U2Kr8vTy">Os he atrapado. No intenteís ningún truco. ¿Algo que decir?</string>
		<string name="uGuu5JPx">{STR_SALUTATION}...Mejor rezad para que alguien os dé una muerte rápida en la batalla, porque si alguna vez caeís en mis manos, os mataré.</string>
		<string name="uhSeQI7D">Decid lo que tengaís que decir. Después de eso, morireís.</string>
		<string name="uLkQmlad">{STR_SALUTATION}... El destino claramente ama ver a los viejos pelear... Aún así, no creaís que no cumpliré con mi deber.</string>
		<string name="uVm44ScK">{STR_SALUTATION}... Que la paz sea con vos.</string>
		<string name="UW9Pexaq">{STR_SALUTATION}. Estoy a vuestra disposición. Permítidme escribir su voluntad en las páginas de la historia con letras de sangre. O cualquier otra cosa que podaís necesitar...</string>
		<string name="vvkBHcAL">No os conozco. Deberiaís decidme vuestro nombre.</string>
		<string name="vyeEx182">{STR_SALUTATION}... No quiero pelear con vos. Pero lo haré, amigo, lo haré.</string>
		<string name="WAK8lSaW">Buen dia viajero. Entonces, ¿quién sois vos?</string>
		<string name="wIXmtKa5">¡Qué agradable sorpresa! Creo que voy a disfrutar de esto. ¿Teneís algo que decir, antes de que dé la orden de atacar?</string>
		<string name="wzhYA3XN">{STR_SALUTATION}... No sé qué tenemos que decirnos el uno al otro.</string>
		<string name="xAaxpdb3">{STR_SALUTATION}... Es muy, muy bueno veros.</string>
		<string name="xiFrtNGH">Ah... El destino me sonríe. No puedo pensar en una música más dulce que tener una batalla a muerte</string>
		<string name="XmwqrCLY">{STR_SALUTATION}... Ya sabes, los bandidos engreídos como vos siempre reciben lo que se merecen.</string>
		<string name="y41EYSBI">{STR_SALUTATION}. Me alegro de veros.</string>
		<string name="yd0sShGW">Alto ahí. ¿Quiénes sois? Para saber a quien mataré.</string>
		<string name="YGAYp0pO">¿Sí? Lo siento, creo que no os conozco.</string>
		<string name="YJvvaeDq">{STR_SALUTATION}... Será mejor que pidaís a vuestro dios misericordia, porque no  voy a mostraros ninguna..</string>
		<string name="YubrUiab">{STR_SALUTATION}... Veo que aún vivís. Qué lástima.</string>
		<string name="Z2bRJhTh">{STR_SALUTATION}... Si morís hoy, me aseguraré de que vuestro valor sea recordado..</string>
		<string name="z3zTyNru">Acércaos más, forastero, y os clavaré un cuchillo. Pero si os quedaís donde estaís, podremos tener una charla bastante agradable.</string>
		<string name="ZBjXh6cA">Deteneos ahí, forastero. Te deseo paz. Al menos hasta que averigüe quién sois.</string>
		<string name="ZRUCzgxQ">{STR_SALUTATION}... A menos que tengaís algo que valga la pena decir, ve a verter vuestro veneno en el oído de otro.</string>
	</resources>
